PayMcinfoManage = function(node) {//分页每页显示数量

var myPanel = new Ext.Panel({
    id: "indexpaymc",
    html: "<iframe src='/managemc3system/HomePage.aspx'scrolling='no' frameborder=0 width=100% height=100%></iframe>"

});




    GridMain(node, myPanel, "usericon");
}

PayMcinfoPubManage = function (node) {//分页每页显示数量

    var myPanelus = new Ext.Panel({
        id: "indexpaymc",
        html: "<iframe src='/managemc3system/pub.aspx'scrolling='no' frameborder=0 width=100% height=100%></iframe>"

    });




    GridMain(node, myPanelus, "usericon");
}
PayMcinfoSmsManage = function (node) {//分页每页显示数量

    var myPanels = new Ext.Panel({
        id: "indexpaymcs",
        html: "<iframe src='/managemc3system/sms.aspx'scrolling='no' frameborder=0 width=100% height=100%></iframe>"

    });




    GridMain(node, myPanels, "usericon");
}
PayMcinfoLinkManage = function (node) {//分页每页显示数量

    var myPanell = new Ext.Panel({
        id: "indexpaymcl",
        html: "<iframe src='/managemc3system/link.aspx'scrolling='no' frameborder=0 width=100% height=100%></iframe>"

    });




    GridMain(node, myPanell, "usericon");
}
PayMcinfoUserinfoManage = function (node) {//分页每页显示数量

    var myPanelp = new Ext.Panel({
        id: "indexpaymcp",
        html: "<iframe src='/managemc3system/userinfo.aspx'scrolling='no' frameborder=0 width=100% height=100%></iframe>"

    });




    GridMain(node, myPanelp, "usericon");
}
